import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-thumb-down': IconThumbDown;
    }
}
/**
 * The icon component for the 'thumbDown' icon
 */
export declare class IconThumbDown extends Icon {
    constructor();
}
export declare const iconThumbDownTag = "nimble-icon-thumb-down";
